header.header-1 .logo {padding: 15px 0px;}
header.header-1 .logo a{width: 190px;}
.section-title > p {margin-bottom: 20px;}
.about-quantech img {width: 200px;}
footer .single-footer-wid .wid-title h3 {color: #19AADF;position: relative;}
footer .single-footer-wid .wid-title h3::before {content: "";position: absolute;width: 40px;height: 3px;background: #0e3354;bottom: -8px;border-left: 4px dashed #f2f2f2;border-right: 4px dashed #f2f2f2;}
footer .single-footer-wid ul li a::before {content: "";position: absolute;left: 0px;background: #0b9ada;height: 3px;width: 15px;top: 13px;border-left: 4px dashed #f2f2f2;}
.faq-accordion p {margin-bottom: 20px;}
.faq-img img {border-radius: 10px;border: 2px solid #fff;}
.service-details-contents .service-feature-img img {border-radius: 10px;}
.cptchCode{ position: relative;}
.cptchCode img{position: absolute; top: 11px; right: 24px;}
.contact-form hr {margin-top: 30px;}
.contact-form p {margin-bottom: 10px;}
.contact-form h4 {margin-top: 30px; margin-bottom: 10px; font-weight: 500 !important; font-size: 20px;}
.our-service-wrapper{padding:50px 0px 80px 0}
.about-wrapper .section-title h2{margin-bottom: 4px;}
.faq-wrapper .section-title h2{margin-bottom: 0px;}
.breadcrumb-item.active{padding-top:2px;}
.contact-form h2{margin-bottom: 0;}
.contact-form .section-title{margin-bottom: 10px;}

@media screen and (min-width: 992px) and (max-width: 4500px) {
.mob-show {display: none !important;}
.mob-hide {display: inline-block !important;}
}
@media only screen and (max-width: 991px) {
.mob-show {display: inline-block !important;}
.mob-hide {display: none !important;}
.section-padding {padding: 50px 0; }
}